body{
    background: #f1f1f1;
    font-size: 16px;
}
.boxed{
    margin: 15px 0;
    background: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}
img{
   max-width:100%;
   height:auto;
}
h1,h2{
    color: #0070c0;
    font-weight: 700;
}
h1{
    font-size:30px;
}
h2{
    font-size:24px;
}
h3, h4{
   font-weight: 700; 
}
.space{
    height: 10px;
    width: 100%;
}
.box{
    padding: 0 5%;
}
.message{
    color:green;
}
.error{
    color: red;
}
.loginBox {
	width: 400px;
	max-width: 96%;
	background: #fff;
	padding: 20px;
	border-radius: 5px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}
.loginBox img{
	width: 150px;
	margin: 0 auto 20px;
	display: block;
}
#searchInput {
  background-image: url('images/searchicon.png');
  background-position: 10px center;
  background-repeat: no-repeat;
  width: 100%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}

@media(max-width:640px){
   h1{
     font-size:20px;
   }

   h2{
     font-size:17px;
   }
}